.all-img { width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.w100 { width: 100%; }

.new-banner .banner-box { height: 3rem; }

.new-banner,
.new-banner .banner-box .img-box,
.new-banner .banner-box .img-box img{ -webkit-border-radius: 0.16rem; border-radius: 0.16rem;}

.new-banner .banner-box .img-box { height: 100%;}

.new-banner .banner-box .des { position: absolute; left: 0; bottom: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; line-height: 0.72rem; padding: 0 1.4rem 0 0.2rem; background: url(../images/bj.png) repeat-x left top/auto 100%; }

.new-banner .page-point { position: absolute; right: 0.2rem; bottom: 0.14rem; }

.tabs-box .tab { color: #68bb7b; min-height: 1.5rem; width: 48.7%; padding: 0 0.18rem 0 0.24rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 0.1rem; border-radius: 0.1rem; border: 1px solid #e2f3e5; background: #edfef1; }

.tabs-box .tab .icon_tab_img{ width: .86rem; height: .86rem; background: url(../images/yisheng.png) no-repeat center/cover; }

.tabs-box .tab:last-child {  color: #7586c3; border-color: #e7eaf7; background: #eff3ff; }

.tabs-box .tab:last-child .icon_tab_img{ background: url(../images/tingzhen.png) no-repeat center/auto 0.83rem; }
.tabs-box .tab .icon_tab_img.yisheng2{ background: url(../images/yisheng2.png) no-repeat center/auto 0.83rem; }
.tabs-box .tab .icon_tab_img.yiyuan{ background: url(../images/yiyuan.png) no-repeat center/auto 0.83rem; }

.small-tips { height: 1rem; padding-left: 1rem; background: url(../images/xts.png) no-repeat left/0.8rem auto; }

.tr-title { height: 1rem; }

.tr-title .flag-ptrz { background-color: #ffb528; line-height: 0.36rem; padding: 0 0.18rem; -webkit-border-radius: 0.04rem 0.18rem 0.04rem 0.18rem; border-radius: 0.04rem 0.18rem 0.04rem 0.18rem; }

.right-more {display: flex; align-items: center; }

.right-more:after{ flex-shrink: 0; margin-left: .04rem; width: .3rem;height: .28rem; content: ''; background: url(../images/right.png?v=2) no-repeat center/auto 100%;}

.ks-list-section .cell { width: 23%; height: 1.75rem; padding-top: 0.32rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #f8f8f8; -webkit-border-radius: 0.1rem; border-radius: 0.1rem; }

.ks-list-section .cell .ks-icon { height: 0.8rem; }

.ks-list-section .cell .ks-icon.i0 { background: url(../images/icon_ks0.png) no-repeat center top/0.46rem 0.56rem; }

.ks-list-section .cell .ks-icon.i1 { background: url(../images/icon_ks1.png) no-repeat center top/0.54rem 0.52rem; }

.ks-list-section .cell .ks-icon.i2 { background: url(../images/icon_ks2.png) no-repeat center top/0.58rem 0.56rem; }

.ks-list-section .cell .ks-icon.i3 { background: url(../images/icon_ks3.png) no-repeat center top/0.5rem 0.58rem; }

.ks-list-section .cell .ks-icon.i4 { background: url(../images/icon_ks4.png) no-repeat center top/0.58rem 0.58rem; }

.ks-list-section .cell .ks-icon.i5 { background: url(../images/icon_ks5.png) no-repeat center top/0.56rem 0.56rem; }

.ks-list-section .cell .ks-icon.i6 { background: url(../images/icon_ks6.png) no-repeat center top/0.58rem 0.58rem; }

.ks-list-section .cell .ks-icon.i7 { background: url(../images/icon_ks7.png) no-repeat center top/0.58rem 0.58rem; }

.right-tabs .on { color: #333; }

.right-tabs .on .name { position: relative; z-index: 1; }

.right-tabs .on:after { position: absolute; left: 0; bottom: 0; content: ''; height: 0.1rem; width: 100%; background: #2f8af5; }

.lh42 { line-height: 0.42rem; }

.doctors-lists { -webkit-box-shadow: 0 2px 12px #eee; box-shadow: 0 2px 6px #eee; -webkit-border-radius: 0.08rem; border-radius: 0.08rem; }

.doctors-lists .img-box { width: 1rem; height: 1rem; -webkit-border-radius: 100%; border-radius: 100%; overflow: hidden; }

.doctors-lists .flags .flag { line-height: 0.36rem; padding: 0 0.12rem; border: 1px solid #66aeff; -webkit-border-radius: 0.06rem; border-radius: 0.06rem; }

.doctors-lists .flag-guahao { position: absolute; right: -0.3rem; bottom: 0; background-color: #65aeff; -webkit-border-radius: 0.32rem 0 0 0.32rem; border-radius: 0.32rem 0 0 0.32rem; height: 0.64rem; padding: 0 0.28rem; }

.check-more { height: 1rem; }

.check-more i { width: 0.12rem; height: 0.2rem; background: url(../images/right2.png) no-repeat right/auto 100%; }

.hospitals-lists .img-box { width: 2.1rem; height: 1.4rem; -webkit-border-radius: 0.08rem; border-radius: 0.08rem; }

.hospitals-lists .img-box .flag { position: absolute; right: 0; bottom: 0; padding: 0.02rem 0.04rem; -webkit-border-radius: 0.04rem 0 0 0; border-radius: 0.04rem 0 0 0; background: #ffb100; }

.hospitals-lists .des .flags .flag { line-height: 0.36rem; padding: 0 0.12rem; border: 1px solid #66aeff; -webkit-border-radius: 0.06rem; border-radius: 0.06rem; }

.hospitals-lists .des .address { padding-left: .32rem; background: url(../images/address.png) no-repeat left/0.2rem 0.24rem; }

.m-ask-tags { font-size: 0; margin-right: -0.2rem; padding: 0 0.2rem;  }

.m-ask-tags .ma-tags-item { display: inline-block; width: 25%; padding-right: 0.2rem; margin-bottom: 0.2rem; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.m-ask-tags .ma-tags-link { display: block; width: 100%; height: 0.7rem; font-size: 0.28rem; color: #666; line-height: 0.7rem; text-align: center;  overflow: hidden; white-space: nowrap; text-overflow: ellipsis; border: 1px solid #ddd; -webkit-border-radius: 0.4rem; -moz-border-radius: 0.4rem;border-radius: 0.4rem; }

